- defaults:
    link:
      create: true
      relink: true
      force: true

- link:
    # System
    /etc/pacman.conf: config/pacman.conf
    /etc/environment: config/environment

    /usr/share/backgrounds/wallpaper.jpg: wallpaper.jpg

    /sbin/vscode: /sbin/codium

    /bin/dotfiles: dotfiles
    /bin/open-captive: scripts/open-captive

    /usr/share/icons/default/index.theme: config/cursors.theme

    /usr/bin/chvolume: scripts/chvolume
    /usr/bin/chlight: scripts/chlight
